/* Change mouse pointer to pointer when hovering over trigger */
.trigger {
	height:20px;
	width: 220px;
	line-height:20px;
	display:block;
	letter-spacing:10px;
	background: #f1f1f1 url(images/bg-panel-header.gif) left bottom repeat-x;		
	border-bottom:2px solid #ccc;
	margin:0;
	cursor:pointer;
	font-family: "Comic Sans MS";
	font-size: 12px;
	font-weight: bold;	
	text-align: center;
	margin-left:5px;
	
}
h1, p { margin:5px; }
h100, h102 { margin:40px;}
h101 { margin:0px;}
/*img { float:left; margin:15px;}*/
h103 { margin:10px;}
.section{ 
	width: 160px; 
	height: 100%; 
	padding: 15px 20px;  	
	font-style: normal;
	font-family: "Comic Sans MS";
	font-size: 12px;
	text-align: left;
}


